删除调拨单
POST
/basicOpen/storageAllocationList/delete支持操作删除状态为待审批,待配货,待调拨的调拨单
接口信息
| API Path | 请求协议 | 请求方式 | 令牌桶容量 |
|---|---|---|---|
/basicOpen/storageAllocationList/delete | HTTPS | POST | 1 |
请求参数
orderSnarray<any>必填请求cURL示例
curl --location 'https://openapi.lingxing.com/basicOpen/storageAllocationList/delete?access_token=value&app_key=value×tamp=value&sign=value' \
--header 'Content-Type: application/json' \
--data '{
"orderSn":["TF221130003"]
}'
返回结果
codeinteger必填messagestring必填error_detailsarray<any>必填request_idstring必填response_timestring必填datastring必填返回成功示例
{
"code": 0,
"message": "success",
"error_details": [],
"request_id": "ac8dcba41e2d402cb3853a48d3993376.1732090163746",
"response_time": "2024-11-20 16:09:24",
"data": null,
}